local _, T = ...
T.L = {}

local L = T.L
L["Crop Scanner"] = "Crop Scanner"
L["CropScannerMacro"] = [=[/cleartarget
/tar Occupied
/tar Stubborn
/tar Infested
/tar Alluring
/tar Wild
/tar Tangled
/tar Parched
/tar Wiggling
/tar Smothered
/tar Runty]=]
L["Dropping"] = "Dropping"
L["Halfhill"] = "Halfhill"
L["Leaving Halfhill."] = "Leaving Halfhill."
L["Scan your farm for crops or soil that need attention."] = "Scan your farm for crops or soil that need attention."
L["Sunsong Ranch"] = "Sunsong Ranch"
L["The crops are looking good!"] = "The crops are looking good!"
L["The Halfhill Market"] = "The Halfhill Market"
L["Tilled Soil"] = "Tilled Soil"
L["Tools are Locked."] = "Tools are Locked."
L["Tools are now |cFF00FF00Locked|r and |cFF00FF00will not|r be dropped when you leave Halfhill."] = "Tools are now |cFF00FF00Locked|r and |cFF00FF00will not|r be dropped when you leave Halfhill."
L["Tools are now |cFFFF0000Unlocked|r and |cFFFF0000will|r be dropped when you leave Halfhill."] = "Tools are now |cFFFF0000Unlocked|r and |cFFFF0000will|r be dropped when you leave Halfhill."
L["Untilled Soil"] = "Untilled Soil"


if GetLocale() == "ptBR" then

elseif GetLocale() == "frFR" then
L["Crop Scanner"] = "Analyse des cultures" -- Needs review
L["CropScannerMacro"] = [=[/cleartarget
/tar Occupé
/tar Tenace
/tar Infesté
/tar Appétissant
/tar Sauvage
/tar Enchevêtré
/tar Desséché
/tar Frétillant
/tar Étouffé
/tar Rabougri]=] -- Needs review
L["Dropping"] = "Destruction de" -- Needs review
L["Halfhill"] = "Micolline" -- Needs review
L["Leaving Halfhill."] = "Vous quittez Micolline." -- Needs review
L["Scan your farm for crops or soil that need attention."] = "Analyse votre ferme à la recherche de cultures ou de terres ayant besoin d'attention." -- Needs review
L["Sunsong Ranch"] = "Ferme Chant du Soleil" -- Needs review
L["The crops are looking good!"] = "Les cultures ont l'air en forme!" -- Needs review
L["The Halfhill Market"] = "Marché de Micolline" -- Needs review
L["Tilled Soil"] = "Terre labourée" -- Needs review
L["Tools are Locked."] = "Les outils sont verrouillés." -- Needs review
L["Tools are now |cFF00FF00Locked|r and |cFF00FF00will not|r be dropped when you leave Halfhill."] = "Les outils sont maintenant |cFF00FF00verrouillés|r et |cFF00FF00ne|r seront |cFF00FF00pas|r détruits quand vous quittez Micolline." -- Needs review
L["Tools are now |cFFFF0000Unlocked|r and |cFFFF0000will|r be dropped when you leave Halfhill."] = "Les outils sont maintenant |cFF00FF00déverrouillés|r et |cFF00FF00seront|r détruits quand vous quittez Micolline." -- Needs review
L["Untilled Soil"] = "Terre non labourée" -- Needs review

elseif GetLocale() == "deDE" then
L["Crop Scanner"] = "Pflanzen-Scanner"
L["CropScannerMacro"] = [=[/cleartarget
/tar Verlockende
/tar Wilde
/tar Verwucherte
/tar Befallene
/tar Ausgetrocknete
/tar Zuckende
/tar Bedeckte
/tar Verkümmerte
/tar Hartnäckiges
/tar Beanspruchter]=]
L["Dropping"] = "Entferne"
L["Halfhill"] = "Halbhügel"
L["Leaving Halfhill."] = "Halbhügel verlassen."
L["Scan your farm for crops or soil that need attention."] = "Scanne die Farm nach Boden und Pflanzen die Pflege benötigen."
L["Sunsong Ranch"] = "Gehöft Sonnensang"
L["The crops are looking good!"] = "Die Pflanzen sehen gut aus!"
L["The Halfhill Market"] = "Der Halbhügelmarkt"
L["Tilled Soil"] = "Gepflügtes Erdreich"
L["Tools are Locked."] = "Die Geräte sind gesperrt."
L["Tools are now |cFF00FF00Locked|r and |cFF00FF00will not|r be dropped when you leave Halfhill."] = "Die Geräte sind jetzt |cFF00FF00Gesperrt|r und |cFF00FF00werden nicht|r entfernt wenn Du den Halbhügel verlässt."
L["Tools are now |cFFFF0000Unlocked|r and |cFFFF0000will|r be dropped when you leave Halfhill."] = "Die Geräte sind jetzt |cFFFF0000Entsperrt|r und |cFFFF0000werden|r beim Verlassen des Halbhügel entfernt."
L["Untilled Soil"] = "Ungepflügtes Erdreich"

elseif GetLocale() == "itIT" then

elseif GetLocale() == "koKR" then

elseif GetLocale() == "esMX" then

elseif GetLocale() == "ruRU" then
L["Crop Scanner"] = "Сканер урожая"
L["CropScannerMacro"] = [=[/cleartarget
 /tar Занятая
 /tar Упрям
 /tar Зараженн
 /tar Притягательн
 /tar Дик
 /tar Опутанн
 /tar Высохш
 /tar Ерзающ
 /tar Чахл
 /tar Строптив]=]
L["Dropping"] = "Удаление инструментов."
L["Halfhill"] = "Полугорье"
L["Leaving Halfhill."] = "Вы покидаете Полугорье."
L["Scan your farm for crops or soil that need attention."] = "Проверить урожай и землю."
L["Sunsong Ranch"] = "Ферма Солнечной Песни"
L["The crops are looking good!"] = "Урожай в порядке!"
L["The Halfhill Market"] = "Рынок Полугорья"
L["Tilled Soil"] = "Возделанная земля"
L["Tools are Locked."] = "Инструменты закреплены."
L["Tools are now |cFF00FF00Locked|r and |cFF00FF00will not|r be dropped when you leave Halfhill."] = "Инструменты |cFF00FF00закреплены|r и |cFF00FF00не|r будут удалены, когда вы покинете Полугрье."
L["Tools are now |cFFFF0000Unlocked|r and |cFFFF0000will|r be dropped when you leave Halfhill."] = "Инструменты |cFFFF0000незакреплены|r и |cFFFF0000будут|r удалены, когда вы покинете Полугорье."
L["Untilled Soil"] = "Невозделанная земля"

elseif GetLocale() == "zhCN" then

elseif GetLocale() == "esES" then

elseif GetLocale() == "zhTW" then

end
